html {
  scroll-behavior: smooth;
}

body {
  font-family: $base-font !important;
  font-size: $base-font-size !important;
  line-height: $line-height !important;
  color: $body-color !important;
  background-color: $body-bg !important;
  &.blue-style{
    background-color: $blue-bg !important;
  }
}

a, a:hover, a:focus, a:active {
  color: $body-color;
  outline: none;
  text-decoration: none;
}

strong {
  font-weight: 600;
}

button:focus {
  outline: none;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1280px;
  }
}
